## ttf-gfs-solomos 1.1

=== debian/changelog ===
ttf-gfs-solomos (1.1-2) unstable; urgency=low

  * Switch to 3.0 (quilt) source format
  * Add ${misc:Depends} to dependencies to properly cope with
    debhelper-triggerred dependencies
  * Add myself as Uploader
  * Update Standards to 3.8.3 (checked)
  * Drop no longer needed dependency and build dependency on defoma

 -- Christian Perrier <bubulle@debian.org>  Sun, 06 Dec 2009 21:46:02 +0100

ttf-gfs-solomos (1.1-1) unstable; urgency=low

  * Change Section to fonts instead of x11. 
  * Bump Standards-Version to 3.8.2.
  * Switch to debhelper 7 and use dh to simplify debian/rules.
  * Remove non-free PDF specimen.

 -- Faidon Liambotis <paravoid@debian.org>  Mon, 20 Jul 2009 17:03:20 +0300

ttf-gfs-solomos (1.000-2) unstable; urgency=low

  * Change Homepage field to point to upstream's new site
    greekfontsociety.gr

 -- Faidon Liambotis <paravoid@debian.org>  Thu, 03 Apr 2008 20:30:26 +0300

ttf-gfs-solomos (1.000-1) unstable; urgency=low

  * Initial release under the OFL (Open Font License) version 1.1
    (Closes: #421237)

 -- Nicolas Spalinger <nicolas.spalinger@sil.org>  Sat, 30 Jun 2007 17:15:31 +0200
