=== debian/control ===
Source: ttf-gfs-solomos
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Nicolas Spalinger <nicolas.spalinger@sil.org>, Faidon Liambotis <paravoid@debian.org>, Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 7.2.3)
Standards-Version: 3.8.3
Homepage: http://www.greekfontsociety.gr/
Vcs-svn: svn://svn.debian.org/svn/pkg-fonts/packages/ttf-gfs-solomos
Vcs-Browser: http://svn.debian.org/wsvn/pkg-fonts/packages/ttf-gfs-solomos

Package: ttf-gfs-solomos
Architecture: all
Depends: ${misc:Depends}
Suggests: x-ttcidfont-conf | fontconfig
Description: ancient Greek oblique font
 From the middle of the 19th century an italic font with many
 calligraphic overtones was introduced into Greek printing. Its source
 is unknown, but it almost certainly was the product of a German or
 Italian foundry. In the first type specimen printed in Greece by the
 typecutter K. Miliadis (1850), the font was listed anonymously along
 others of 11pts and in the Gr. Doumas' undated specimen appeared as
 «11pt Greek inclined». For most of the second half of the century the
 type was used extensively as an italic for emphasis in words,
 sentences or exerpts. In 1889, the folio size Type Specimen of
 Anestis Konstantinidis' publishing, printing and type founding
 establishment also included the type as «Greek inclined [9 & 12 pt]».
 . 
 Nevertheless, the excessively calligraphic style of the characters,
 combined with the steep and uncomfortable obliqueness of the
 capitals, was out of favour in the 20th century and the type did not
 survive the conformity of the mechanical type cutting and casting.
 The font has been digitally revived, as part of our typographic
 tradition, by George D.  Matthiopoulos and is part of GFS' type
 library under the name GFS Solomos, in commemoration of the great
 Greek poet of the 19th century, Dionisios Solomos.
